@charset "utf-8";
/* CSS Document */

#bloccoonlypixel {
	width: 960px;
	float: none;
	height: 28px;
	padding-bottom: 5px;
	margin-top: -10px;
}
#logoonlypixel {
	float: right;
	height: 28px;
	width: 78px;
	background-image: url(../op-img/logoopbianco.png);
}
#testoonlypixel a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	float: right;
	height: 28px;
	line-height: 27px;
	padding-top: 0px;
	color: #FFFFFF;
}
#testoonlypixel a:hover {
	text-decoration: underline;
}
